[
  {
    "id": 0,
    "type": "HEADING_1",
    "parent_id": null,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Торговая зона",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 24, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 1,
    "type": "PARAGRAPH",
    "parent_id": null,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "_<green>Торговая зона (ТЗ) - это помещение или специально размеченная территория в Верхнем мире, где установлены хранилища для продажи товаров.</green>_",
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 2,
    "type": "PARAGRAPH",
    "parent_id": null,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": "_<yellow>Хранилище = бочка или сундук</yellow>_",
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 3,
    "type": "HEADING_3",
    "parent_id": null,
    "order": 3,
    "props": {
      "number": null,
      "plain_text": "<lightblue>Торговые зоны на спавне</lightblue>",
      "url": null,
      "media_type": null,
      "margin": { "top": 24, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 4,
    "type": "PARAGRAPH",
    "parent_id": null,
    "order": 4,
    "props": {
      "number": null,
      "plain_text": "_<gray>Специальные территории для торговли, которые могут быть двух видов:</gray>_",
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 5,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 5,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 6,
    "type": "PARAGRAPH",
    "parent_id": 5,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**<blue>Рынок</blue>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 7,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": 5,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 8,
    "type": "PARAGRAPH",
    "parent_id": 7,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Доступен для одиночных игроков.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 9,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": 5,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 10,
    "type": "PARAGRAPH",
    "parent_id": 9,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Можно арендовать палатку, в которой разрешено разместить не более 3 хранилищ.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 11,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 6,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 12,
    "type": "PARAGRAPH",
    "parent_id": 11,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**<blue>Арендуемые торговые точки</blue>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 13,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": 11,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 14,
    "type": "PARAGRAPH",
    "parent_id": 13,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Подходят для более крупной и постоянной торговли для всех игроков.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 15,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": 11,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 16,
    "type": "PARAGRAPH",
    "parent_id": 15,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Отдельные выделенные зоны, которые можно арендовать у правительства.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 17,
    "type": "HEADING_3",
    "parent_id": null,
    "order": 7,
    "props": {
      "number": null,
      "plain_text": "<lightblue>Торговые зоны вне спавна</lightblue>",
      "url": null,
      "media_type": null,
      "margin": { "top": 24, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 18,
    "type": "PARAGRAPH",
    "parent_id": null,
    "order": 8,
    "props": {
      "number": null,
      "plain_text": "_<gray>Ваши собственные территории для торговли:</gray>_",
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 19,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 9,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 20,
    "type": "PARAGRAPH",
    "parent_id": 19,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Вы можете создать торговую зону на своей территории.**",
      "url": null,
      "media_type": null,
      "margin": null,
      "padding": null
    }
  },
  {
    "id": 21,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 10,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 22,
    "type": "PARAGRAPH",
    "parent_id": 21,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Торговая зона вне спавна должна быть расположена далее 6000 координаты в Верхнем мире.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 23,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 12,
    "props": null
  },
  {
    "id": 24,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 11,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 25,
    "type": "PARAGRAPH",
    "parent_id": 24,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Данный тип торговой зоны облагается дополнительным налогом, установленным государством.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 26,
    "type": "PARAGRAPH",
    "parent_id": 23,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Перед строительством обязательно согласуйте расположение и правила с правительством.**",
      "url": null,
      "media_type": null,
      "margin": null,
      "padding": null
    }
  },
  {
    "id": 27,
    "type": "HEADING_3",
    "parent_id": null,
    "order": 13,
    "props": {
      "number": null,
      "plain_text": "<lightblue>Ярмарки</lightblue>",
      "url": null,
      "media_type": null,
      "margin": { "top": 24, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 28,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 17,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 29,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 16,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 30,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 15,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 31,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 14,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 32,
    "type": "PARAGRAPH",
    "parent_id": 28,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Перед строительством обязательно согласуйте расположение и правила с правительством.**",
      "url": null,
      "media_type": null,
      "margin": null,
      "padding": null
    }
  },
  {
    "id": 33,
    "type": "PARAGRAPH",
    "parent_id": 31,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Проводятся администрацией или крупными кланами по согласованию с государством.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 34,
    "type": "PARAGRAPH",
    "parent_id": 30,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Действуют ограниченное время (обычно 1-3 дня).**",
      "url": null,
      "media_type": null,
      "margin": null,
      "padding": null
    }
  },
  {
    "id": 35,
    "type": "PARAGRAPH",
    "parent_id": 29,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**На время ярмарки налоги за площадь и хранилища могут быть снижены или отменены.**",
      "url": null,
      "media_type": null,
      "margin": null,
      "padding": null
    }
  },
  {
    "id": 36,
    "type": "HEADING_3",
    "parent_id": null,
    "order": 18,
    "props": {
      "number": null,
      "plain_text": "<lightblue>Казино и азартные игры</lightblue>",
      "url": null,
      "media_type": null,
      "margin": { "top": 24, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 37,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 19,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 38,
    "type": "PARAGRAPH",
    "parent_id": 37,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Обязуются платить 30% налога, если находятся на территории сторонней ТЗ.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 39,
    "type": "PARAGRAPH",
    "parent_id": 37,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "_<yellow>Примечание:</yellow> <gray>если они находятся на гос. территории - налог обсуждается индивидуально.</gray>_",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 40,
    "type": "HEADING_3",
    "parent_id": null,
    "order": 20,
    "props": {
      "number": null,
      "plain_text": "Налогообложение",
      "url": null,
      "media_type": null,
      "margin": { "top": 24, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 41,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 22,
    "props": {
      "number": 2,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 42,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 21,
    "props": {
      "number": 1,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 43,
    "type": "PARAGRAPH",
    "parent_id": 42,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Налог за хранилища зависит от их количества в магазине.**",
      "url": null,
      "media_type": null,
      "margin": null,
      "padding": null
    }
  },
  {
    "id": 44,
    "type": "PARAGRAPH",
    "parent_id": 41,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Налог за площадь начисляется за каждые 10x10 блоков территории.**",
      "url": null,
      "media_type": null,
      "margin": null,
      "padding": null
    }
  },
  {
    "id": 45,
    "type": "HEADING_3",
    "parent_id": null,
    "order": 23,
    "props": {
      "number": null,
      "plain_text": "Совместная торговля",
      "url": null,
      "media_type": null,
      "margin": { "top": 24, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 46,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 25,
    "props": {
      "number": 2,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 47,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 24,
    "props": {
      "number": 1,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 48,
    "type": "PARAGRAPH",
    "parent_id": 47,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Если в торговой точке работают несколько игроков, один из них назначается ответственным.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 49,
    "type": "PARAGRAPH",
    "parent_id": 46,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Ответственный игрок полностью отвечает за уплату налогов и соблюдение всех правил.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 50,
    "type": "HEADING_1",
    "parent_id": null,
    "order": 26,
    "props": {
      "number": null,
      "plain_text": "Налоги и тарифы",
      "url": null,
      "media_type": null,
      "margin": { "top": 48, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 51,
    "type": "HEADING_3",
    "parent_id": null,
    "order": 27,
    "props": {
      "number": null,
      "plain_text": "Аренда хранилищ (за каждую бочку):\n",
      "url": null,
      "media_type": null,
      "margin": { "top": 24, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 53,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 29,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 54,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 28,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 55,
    "type": "PARAGRAPH",
    "parent_id": 54,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**<blue>На спавне - 16 АР / неделя</blue>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 56,
    "type": "PARAGRAPH",
    "parent_id": 53,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**<blue>Вне спавна и на рынке - 8 АР / неделя</blue>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 59,
    "type": "HEADING_3",
    "parent_id": null,
    "order": 30,
    "props": {
      "number": null,
      "plain_text": "Налог на площадь:",
      "url": null,
      "media_type": null,
      "margin": { "top": 24, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 60,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 31,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 61,
    "type": "PARAGRAPH",
    "parent_id": 60,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**<blue>Вне спавна - 10 АР / неделя за каждые 10x10 блоков.</blue>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 62,
    "type": "PARAGRAPH",
    "parent_id": 60,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "**<blue>До 10х10 - налог на площадь не уплачивается, от 10х10 до 20x20 - налог 10 АР и так далее.</blue>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 63,
    "type": "HEADING_1",
    "parent_id": null,
    "order": 32,
    "props": {
      "number": null,
      "plain_text": "Правила торговли",
      "url": null,
      "media_type": null,
      "margin": { "top": 48, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 64,
    "type": "PARAGRAPH",
    "parent_id": null,
    "order": 33,
    "props": {
      "number": null,
      "plain_text": "_<gray>(наказания за данные правила в основном выдаются полицией или правительством)</gray>_",
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 65,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 44,
    "props": {
      "number": 11,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 66,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 43,
    "props": {
      "number": 10,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 67,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 42,
    "props": {
      "number": 9,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 68,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 41,
    "props": {
      "number": 8,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 69,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 40,
    "props": {
      "number": 7,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 70,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 39,
    "props": {
      "number": 6,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 71,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 38,
    "props": {
      "number": 5,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 72,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 37,
    "props": {
      "number": 4,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 73,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 36,
    "props": {
      "number": 3,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 74,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 35,
    "props": {
      "number": 2,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 75,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 34,
    "props": {
      "number": 1,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 76,
    "type": "PARAGRAPH",
    "parent_id": 75,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Отсутствие специального хранилища для сбора налогов.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 77,
    "type": "PARAGRAPH",
    "parent_id": 75,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "**<red>Штраф (до 64 АР)</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 78,
    "type": "PARAGRAPH",
    "parent_id": 74,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Оплата за товар не в полном размере - запрещена.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 79,
    "type": "PARAGRAPH",
    "parent_id": 74,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "**<red>Возврат вещей или доплата + Штраф (до 32 АР) / Тюрьма (до 2ч)</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 80,
    "type": "PARAGRAPH",
    "parent_id": 73,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Подмена товара или оплаты за него в чужих бочках - запрещена.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 81,
    "type": "PARAGRAPH",
    "parent_id": 73,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "**<red>Конфискация товара или оплаты + Штраф (х2 от стоимости украденного)</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 82,
    "type": "PARAGRAPH",
    "parent_id": 72,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Продажа более одного типа товара, мап-арта или элемента брони в одной бочке - запрещена.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 83,
    "type": "PARAGRAPH",
    "parent_id": 72,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "_<green>Исключение:</green> <gray>разрешено продавать разные зачарованные книги, шаблоны и пластинки.</gray>_",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 84,
    "type": "PARAGRAPH",
    "parent_id": 72,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": "**<red>Штраф (до 8 АР) за каждую бочку</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 85,
    "type": "PARAGRAPH",
    "parent_id": 71,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Искусственное завышение или занижение цен более чем в 3 раза от среднерыночных, а также манипуляции с ценами при продаже - запрещены.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 86,
    "type": "PARAGRAPH",
    "parent_id": 71,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "**<red>Штраф (до 64 АР)</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 87,
    "type": "PARAGRAPH",
    "parent_id": 70,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Автоматизация или автозаполнение хранилищ любым способом - запрещены.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 88,
    "type": "PARAGRAPH",
    "parent_id": 70,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "**<red>Штраф (до 64 АР) / Снос механизмов</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 89,
    "type": "PARAGRAPH",
    "parent_id": 69,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Постройка любых механизмов или построек, мешающих работе других магазинов, а также блокирование доступа к ним любым способом - запрещена.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 90,
    "type": "PARAGRAPH",
    "parent_id": 69,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "**<red>Штраф (до 96 АР)</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 91,
    "type": "PARAGRAPH",
    "parent_id": 68,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Постройка чего-либо не связанного с торговлей в пределах ТЗ.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 92,
    "type": "PARAGRAPH",
    "parent_id": 68,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "_<yellow>Примечание:</yellow> <gray>к не связанным постройкам относятся фермы, дома и складские комплексы.</gray>_",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 93,
    "type": "PARAGRAPH",
    "parent_id": 68,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": "**<red>Штраф (до 64 АР)</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 94,
    "type": "PARAGRAPH",
    "parent_id": 67,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Неуплата налогов или аренды на ТЗ в срок - запрещена.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 95,
    "type": "PARAGRAPH",
    "parent_id": 67,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "**<red>Увеличение налога на 12 АР/день (до 3-х дней) / Снос магазина с изъятием его ресурсов в пользу государства</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 96,
    "type": "PARAGRAPH",
    "parent_id": 66,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Перепродажа аренды магазина третьему лицу или присвоение себе чужого магазина - запрещена.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 97,
    "type": "PARAGRAPH",
    "parent_id": 66,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "**<red>Штраф (до 256 АР)</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 98,
    "type": "PARAGRAPH",
    "parent_id": 65,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Если в магазине отсутствует ассортимент 3 и более дня - магазин подлежит сносу с конфискацией ресурсов в пользу государства.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 99,
    "type": "PARAGRAPH",
    "parent_id": 65,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "_<yellow>Примечание:</yellow> <gray>при наличии уважительной причины отсутствия, можно обратиться к администрации и попросить дополнительные 3 дня заморозки магазина.</gray>_",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 103,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 45,
    "props": {
      "number": 12,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 104,
    "type": "PARAGRAPH",
    "parent_id": 103,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Максимальная высота магазина - до 150 координаты.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 105,
    "type": "PARAGRAPH",
    "parent_id": 103,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "<red>**Штраф (до 640 АР) / Снос или изъятие магазина в пользу государства**</red>",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  }
]
